version: "2"
services:
  pipedream_dashboard:
    image: "docker-registry.zooxlabs.com/{{ docker_image }}:{{ docker_tag }}"
    container_name: pipedream_dashboard
    restart: unless-stopped
    network_mode: "bridge"
    environment:
      VIRTUAL_HOST: "{{ virtual_hosts }}"
{% for key in container_environment %}
      {{ key }}: "{{ container_environment[key] }}"
{% endfor -%}
{% if volumes %}
    volumes:
      {% for volume in volumes %}- {{ volume }}
      {% endfor -%}
{%- endif -%}
